PythiaB = topAlg.PythiaB
#
PythiaB.PythiaCommand += [  "pydat3 mdme 818 1 2"
           ,"pydat3 mdme 819 1 2"
           ,"pydat3 mdme 820 1 2"
           ,"pydat3 mdme 821 1 2"
           ,"pydat3 mdme 822 1 2"
           ,"pydat3 mdme 823 1 2"
           ,"pydat3 mdme 824 1 2"
           ,"pydat3 mdme 825 1 2"
           ,"pydat3 mdme 826 1 2"
           ,"pydat3 mdme 827 1 2"
           ,"pydat3 mdme 828 1 2"
           ,"pydat3 mdme 829 1 2"
           ,"pydat3 mdme 830 1 2"
           ,"pydat3 mdme 831 1 2"
           ,"pydat3 mdme 832 1 2"
           ,"pydat3 mdme 833 1 2"
           ,"pydat3 mdme 834 1 2"
           ,"pydat3 mdme 835 1 2"
           ,"pydat3 mdme 836 1 2"
           ,"pydat3 mdme 837 1 2"
           ,"pydat3 mdme 838 1 2"
           ,"pydat3 mdme 839 1 2"
           ,"pydat3 mdme 840 1 2"
           ,"pydat3 mdme 841 1 2"
           ,"pydat3 mdme 842 1 2"
           ,"pydat3 mdme 843 1 2"
           ,"pydat3 mdme 844 1 2"
           ,"pydat3 mdme 845 1 2"
           ,"pydat3 mdme 846 1 2"
           ,"pydat3 mdme 847 1 2"
           ,"pydat3 mdme 848 1 2"
           ,"pydat3 mdme 849 1 2"
           ,"pydat3 mdme 850 1 2"
                                         ]   
